.mod-super-rank ol {
  list-style-type: none;
}
.mod-super-rank ol >li {
  display: block;
  margin: 10px 0;
  font-size: 14px;
}
.mod-super-rank ol >li:before {
  margin-right: 10px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  background: #b8b8b8;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: 2px;
  font-family: Helvetica;
  float: left;
  display: block;
  content: attr(data-css-order);
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.mod-super-rank ol .no1:before {
  background: #f50000;
}
.mod-super-rank ol .no2:before {
  background: #ff7e00;
}
.mod-super-rank ol .no3:before {
  background: #ffc600;
}
.mod-super-rank ol .item {
  display: block;
  margin-left: 25px;
  position: relative;
  zoom: 1;
}
.mod-super-rank ol .item >.c-img {
  width: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.mod-super-rank ol .item >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.mod-super-rank ol .item >.c-txt {
  min-height: 0;
  padding-left: 58px;
}
.mod-super-rank ol .item >.c-txt >h1 {
  font-size: 16px;
}
.mod-super-rank ol .item >.c-txt >h2 {
  font-size: 14px;
}
.mod-super-rank ol .item >.c-txt >h3 {
  font-size: 12px;
}
.mod-super-rank ol .item >.c-txt >.title {
  font-weight: bold;
}
.mod-super-rank ol .item >.c-txt .content {
  color: #666;
}
.mod-super-rank ol .item >.c-txt .intro,
.mod-super-rank ol .item >.c-txt .date,
.mod-super-rank ol .item >.c-txt .time,
.mod-super-rank ol .item >.c-txt .action {
  color: #aaa;
}
.mod-super-rank ol .item .c-txt {
  position: relative;
  top: -2px;
  font-size: 14px;
  line-height: 1.5;
}
.mod-super-rank ol .item .txt {
  width: 135px;
}
.mod-super-rank ol .item .price {
  position: relative;
  top: -1px;
  color: #aaa;
  float: right;
  font-size: 12px;
}
.mod-super-rank ol .item .price em {
  margin-right: 3px;
  color: #fb6a00;
  font-weight: bold;
  font-size: 14px;
}
.mod-super-rank ol .item .txt {
  width: 135px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.more {
  color: #0181ec;
}
.more:hover {
  color: #0181ec;
}
.more:after {
  font-family: 'fcon';
  padding-left: 3px;
  content: '>';
  font-weight: bold;
  position: relative;
  display: inline-block;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-box-shadow: 0 0 1px rgba(0,0,0,0);
  box-shadow: 0 0 1px rgba(0,0,0,0);
}
@-moz-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    -o-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    -moz-transform: translateX(-6px);
    -o-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -o-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    -o-transform: translateX(-2px);
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    -o-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    -o-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    -moz-transform: translateX(-6px);
    -o-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -o-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    -o-transform: translateX(-2px);
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    -o-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@-o-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    -o-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    -moz-transform: translateX(-6px);
    -o-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -o-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    -o-transform: translateX(-2px);
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    -o-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    -moz-transform: translateX(8px);
    -o-transform: translateX(8px);
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    -moz-transform: translateX(-6px);
    -o-transform: translateX(-6px);
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -o-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    -o-transform: translateX(-2px);
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    -o-transform: translateX(1px);
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.more:hover:after {
  -webkit-animation-name: wobble-horizontal;
  -moz-animation-name: wobble-horizontal;
  -o-animation-name: wobble-horizontal;
  -ms-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 0.75s;
  -moz-animation-duration: 0.75s;
  -o-animation-duration: 0.75s;
  -ms-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -o-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.article-rank >.bd {
  padding-top: 10px;
}
.article-rank ol {
  list-style-type: none;
}
.article-rank ol >li {
  margin: 10px 0;
  font-size: 14px;
  position: relative;
  clear: both;
  padding-left: 30px;
}
.article-rank ol >li .article-rank-icon:before {
  float: left;
  margin-left: -28px;
  margin-right: 10px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  background: #b8b8b8;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: 2px;
  font-family: Helvetica;
  float: left;
  display: block;
  content: attr(data-css-order);
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.article-rank ol >li .no1:before,
.article-rank ol >li .no2:before,
.article-rank ol >li .no3:before {
  background: #f66800;
}
.mod-hp .more {
  position: relative;
  top: 5px;
  float: right;
}
.mod-travel-news,
.mod-travel-newslist,
.mod-travel-newsarticle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #dedede;
  padding: 20px;
}
.mod-travel-news >.hd h3,
.mod-travel-news >.hd .title {
  font-weight: normal;
  font-size: 22px;
  line-height: 22px;
  margin-top: 0;
  padding-bottom: 20px;
}
.mod-news-list .item {
  height: 28px;
  line-height: 28px;
  font-size: 14px;
}
.mod-news-list .item .txt {
  width: 370px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.mod-news-list .item .date {
  float: right;
  color: #aaa;
}
.mod-travel-news-aside .hd .title {
  line-height: 30px;
  font-weight: normal;
  font-size: 22px;
  padding-bottom: 8px;
  margin-top: 1px;
}
.cell-channels-list >li {
  display: inline-block;
  margin-right: 15px;
}
.cell-channels-list >li a {
  font-size: 14px;
}
.mod-travel-newslist {
  padding: 0 20px;
}
.mod-travel-newslist .item {
  padding: 10px 0 20px;
  border-bottom: 1px dashed #dedede;
}
.mod-travel-newslist .item:last-child {
  border-bottom: none;
}
.mod-travel-newslist .item .hd {
  zoom: 1;
  line-height: 34px;
  margin-bottom: 10px;
}
.mod-travel-newslist .item .hd:before,
.mod-travel-newslist .item .hd:after {
  content: "";
  display: table;
}
.mod-travel-newslist .item .hd:after {
  clear: both;
}
.mod-travel-newslist .item .hd .date {
  float: right;
  color: #aaa;
}
.mod-travel-newslist .item .hd h3 {
  color: #333;
  font-weight: bold;
  font-size: 16px;
  width: 450px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.mod-travel-newslist .item .bd {
  color: #666;
}
.mod-travel-newsarticle .hd {
  text-align: center;
  padding-bottom: 20px;
}
.mod-travel-newsarticle .hd h3 {
  font-size: 16px;
  color: #333;
}
.mod-travel-newsarticle .hd .infos span {
  display: inline-block;
  color: #aaa;
  margin-right: 10px;
}
.mod-travel-newsarticle .hd .infos .date {
  margin-right: 20px;
}
.mod-travel-newsarticle .bd {
  border-top: 1px dashed #dedede;
}
.mod-travel-newsarticle .bd .links {
  margin-top: 20px;
}
.mod-travel-newsarticle .bd .links p {
  line-height: 21px;
}
.mod-travel-newsarticle .bd .links a {
  color: #3881ff;
  font-size: 14px;
  line-height: 21px;
}
.mod-travel-newsarticle .bd .links a:hover {
  color: #fb6a00;
}
.aside .mod-aside-panel .hp-ext {
  margin-bottom: 15px;
}
